
[WATER_TEMP]
OBJECT_NAME=Box001_004
ZERO=0
STEP=2.72
MIN_VALUE=20
LUT=(50=0|70=15|90=28|110=42|130=57)[OIL_TEMP]

[TURBO_INDICATOR]
ZERO=50
STEP=160
MIN_VALUE=0.3
OBJECT_NAME=Box001_002_002
USE_BAR=0